Cyberduck Mountain Duck CLI

#7153 closed enhancement (fixed)

Cut and paste function disabled

Reported by: jkelly Owned by: yla
Priority: normal Milestone: 4.4
Component: interface Version: 4.2.1
Severity: normal Keywords:
Cc: Architecture:
Platform: Windows 7

Description

Hello

I'm trying to move files to the root directory by cutting and pasting. The functions disabled.

Please advise.

Thanks!

Jill

Change History (4)

comment:1 Changed on Apr 7, 2013 at 12:59:31 PM by dkocher

  • Component changed from core to interface
  • Milestone set to 4.3
  • Owner set to yla

comment:2 Changed on Apr 8, 2013 at 9:31:07 AM by dkocher

  • Milestone changed from 4.3 to 4.4
  • Summary changed from cut and paste function disabled to Cut and paste function disabled
  • Type changed from defect to enhancement

comment:3 Changed on Sep 11, 2013 at 1:47:31 PM by dkocher

  • Milestone changed from 4.5 to 4.4

comment:4 Changed on Sep 20, 2013 at 12:50:16 PM by yla

  • Resolution set to fixed
  • Status changed from new to closed

In r13052.

Note: See TracTickets for help on using tickets.